﻿@charset "utf-8";
/* CSS Document */
body{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;color:#000;background:#0c4e98 url(../images/back_bg.gif) repeat-y top center fixed;padding:0px;margin:0px;border:0px;overflow-x:hidden;
}
img{border:none;}
#bhack_bg{
	background:url(../images/back_bgtop.jpg) no-repeat center top;
}
p{margin:0;padding:0;}
.header-right a{
	color:#036; text-decoration:none;
}
.header-right a:hover{text-decoration:underline;}
.product-price{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#00425c;

	font-style:italic;
	font-size:20px;
	font-weight:bold;
	text-shadow:#FFF 0 1px 1px;
	border-bottom:#CCC 1px solid;
	padding:5px;
}
.call{
	font-size:20px;
	color:#fff;
	font-family:"Comic Sans MS", cursive;
	text-shadow:#000 0 1px 0;
}
#menu{background:url(../images/menubar.png) repeat-x center top;
width:500px;height:45px;
margin:0 auto;}
#menu  ul{
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
#menu li{
	list-style: none;
	float:left;
	padding-left:0px;
	font-size:13px;
	color:#fff;
	border-right:1px solid #036; 
	line-height:20px;
	
}
#menu li.m{
	margin-left:5px;
	background:none;
	padding:0;
}
#menu li a{
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	padding:6px 16px;
	display:block;

}
#menu li a:hover, #menu li a.active{
	color:#9FC;
	

}


#menu1{background:#cc6602;
width:500px;height:45px;
margin:0 auto;}
#menu1  ul{
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
#menu1 li{
	list-style: none;
	float:left;
	padding-left:4px;
	font-size:13px;
	color:#fff;
	border-right:1px solid #036; 
	line-height:20px;
	
}
#menu1 li.m{
	margin-left:5px;
	background:none;
	padding:0;
}
#menu1 li a{
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	padding:6px 16px;
	display:block;

}
#menu1 li a:hover, #menu1 li a.active{
	color:#fff;
	background-color:#efb718;
	

}

.box_bg{background:#fff; padding:10px;border-radius:10px;}
.box_bg1{background:#fff;border-radius:10px;}
.box_bg2{background:#fff;}
.scrol{border:#0052A9 1px solid;}

.cat a{
	color:#278EB3;
	text-shadow:#effae2 0 1px 1px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.cat a:hover{
	color:#900;
	text-decoration:underline;
}

.text{
	color:#666;
	font-size:12px;
	padding:8px;
	text-align:justify;
	line-height:18px;
}

.next{
	background:#e5d6b5;
	border:#bda77b 1px solid;
}

#foot{
	background:url(../images/back_bgbotam.jpg) no-repeat center bottom ;
	color:#000;
	font-size:12px;
}
#foot span {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-shadow:#000 0 1px 1px;
}
#foot_text{
	font-size:10px;
	color:#333;
	text-shadow:#fff 0 1px 1px;
	text-align:justify;
	line-height:15px;
	border-bottom:#999 dotted 1px;
	padding-bottom:8px;
	padding:5px;
}
#foot a{
	color:#06398a;
	font-size:12px;
	text-decoration:none;
	line-height:18px;
	text-shadow:#fff 0 1px 1px;
}
#foot a:hover{ text-decoration:underline;}

/*flash*/
.stepcarousel {
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 970px; /*Width of Carousel Viewer itself*/
	height: 142px; /*Height should enough to fit largest content's height*/
	float:left;
    top: 0px;
    left: 0px;
}
.stepcarousel .belt {
	position: absolute; /*leave this value alone*/
	left: 0px;
	top: 0px;
}
.stepcarousel .panel {
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	 /*margin around each panel*//*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
.la_im{float:left; margin:12px; color:#999; font-size:12px; }
.la_im a{color:#069; text-decoration:none; font-weight:bold; font-size:11px;}
.la_im a:hover{color:#000;}

#submenubg{background:url(../images/searchhead.jpg) no-repeat top center;}

.textsearch{ font-family:Arial; font-size:11px; color:#333; padding-bottom:4px;}
#marqueecontainer {
	position: relative;
	width: 216px; /*marquee width */
	height: 575px; /*marquee height */
	overflow: hidden;
	color:#666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    top: 0px;
    left: 3px;
}

#apDiv1 {
	position:absolute;
	width:100%;
	height:60px;
	z-index:1;
	margin-top:-37px;
}

#apDiv2 {
	position:absolute;
	width:100%;
	height:50px;
	z-index:1;
	margin-top:-13px;
}
#apDiv3 {
	position:absolute;
	width:984px;
	height:60px;
	z-index:1;
	margin-top:-13px;
}
.heading{color:#000; font-size:20px; font-family:"Times New Roman", Times, serif;}
.heading span{color:#069; font-size:20px; font-family:"Times New Roman", Times, serif;}
.bodytext{color:#000; font-size:12px; font-family: Georgia, "Times New Roman", Times, serif; padding:10px; line-height:22px; text-align:justify; text-decoration:none;}
.bdr_radius{border-radius:10px;
	border-bottom:solid 1px #245fa1;
	border-right:solid 1px #245fa1;
	border-left:solid 1px #245fa1;
}
/*products starts here*/
.dt{background:url(../images/sideb.png) #1f4c8f center top  repeat-x;
-moz-border-radius:5px;border-radius:5px;}
.aa{font-family:Tahoma, Geneva, sans-serif;color:#FFF;font-weight:bold;font-size:14px;}
.whitebx{background:#FFF;-moz-border-radius:3px;border-radius:3px;}
.bgr{background:url(../images/toursearch_05.gif) center top repeat-x;-moz-border-radius:5px;border-radius:5px;border:1px solid #666;}
h4{margin:0;padding:0;font-family:Tahoma, Geneva, sans-serif;color:#fff;font-weight:bold;font-size:14px;}
span{color:#000;}
span:hvoer{color:#fff;}
.at{color:#000;font-weight:normal;font-size:12px;text-decoration:none;}
.at:hover{color:#F00;}
.tourslinebg{background:url(../images/tours_linebg.gif) center top repeat-x;border:1px solid #666;}
.hh{margin:0;padding:0;font-family:Tahoma, Geneva, sans-serif;color:#000;font-weight:bold;font-size:14px;}
.brdr{border:1px solid #666; background-color:#FFF;}
.imgbor{border:1px #000 solid; padding:2px;}
.reviewbg{background:url(../images/review-bg.png) no-repeat right top;}
.heading{font-size:18px; color:#C60; padding-left:10px;}
.heading1{font-size:12px; color:#666666; padding-left:10px; font-weight:normal;}

.hh1{margin:0;padding:0;font-family:Tahoma, Geneva, sans-serif;color:#069;font-weight:bold;font-size:12px;}
.hh2{margin:0;padding:0;font-family:Tahoma, Geneva, sans-serif;color:#000;font-weight:bold;font-size:12px;}

.heading2{font-size:12px; color:#000; padding-left:10px; font-weight:normal;}

 .ratingEmpty
{
background-image: url(../images/ratingStarEmpty.gif);
background-repeat:no-repeat;
background-position:center;
width: 18px;
height: 18px;
float:right;
padding-top:5px;
}
.ratingFilled
{
background-image: url(../images/ratingStarFilled.gif);
width: 18px;
height: 18px;
background-repeat:no-repeat;
background-position:center;
float:right;
padding-top:5px;
}
.ratingSaved
{
background-image: url(../images/ratingStarSaved.gif);
width: 18px;
height: 18px;
background-repeat:no-repeat;
background-position:center;
float:right;
padding-top:5px;
}

.price_trip{
	font:normal 12px Arial, Helvetica, sans-serif;
	padding:6px 4px;
}
.calender{
	border:solid 1px #dae6fc;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#06C;
	text-align:right;
	padding:2px;
}
.calender span{color:#F00;
}
.calender:hover{background-color:#dae6fc;
	border:solid 1px #4581f7;}
	
.targetSource{display:none;}
.booknow-bg{
	background:url(../images/book-now-bg1.png) repeat-x left top;
	height:30px;
}
.brdr{border:1px solid #666; background-color:#FFF;}
.brdr1{border:1px solid #c5dffe; background-color:#FFF; height:auto;}
.pad{margin:3px 0px 5px 20px;}
.bgt{height:40px;font:normal 20px arial;
     background: #1a6c9b; /* Old browsers */
background: -moz-linear-gradient(top,  #1a6c9b 0%, #539ad1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a6c9b), color-stop(100%,#539ad1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1a6c9b 0%,#539ad1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1a6c9b 0%,#539ad1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1a6c9b 0%,#539ad1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1a6c9b 0%,#539ad1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a6c9b', endColorstr='#539ad1',GradientType=0 ); /* IE6-9 */

     }
.tt{font-family:Trebuchet MS;color:#fff;font-size:24px;font-style:normal;font-weight:bold;}
.headingss{font-size:18px; color:#CC6602; padding-left:10px;}
.tt1{font-family:Trebuchet MS;color:#fff;font-size:20px;font-style:normal;font-weight:bold;}
.bgt1{background:#0052A9;height:30px;}
#apDiv5 {
	position:absolute;
	width:986px;
	height:60px;
	z-index:1;
	margin-top:-13px;
}


#menuad{background:url(../images/menubar.png) repeat-x center top;
width:500px;height:45px;
margin:0 auto;}
#menuad  ul{
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
#menuad li{
	list-style: none;
	float:left;
	padding-left:4px;
	font-size:10px;
	color:#fff;
	border-right:1px solid #036; 
	line-height:20px;
	
}
#menuad li.m{
	margin-left:5px;
	background:none;
	padding:0;
}
#menuad li a{
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
    padding:6px 15px;
	display:block;

}
#menuad li a:hover, #menumenuad li a.active{
	color:#9FC;
	

}

h1, h3 {
        margin: 0;
        padding: 0;
        font-weight: normal;
      }
      
      a {
        color: #EB067B;
      }
      
      div#container {
        width: 580px;
        margin: 100px auto 0 auto;
        padding: 20px;
        background: #000;
        border: 1px solid #1a1a1a;
      }
      
      /* HOVER STYLES */
      div#pop-up {
        display: none;
        position: absolute;
        width: 250px;
        padding: 10px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size: 90%;
      }
div#pop-up1 {
        display: none;
        position: absolute;
        width: 250px;
        padding: 10px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size: 90%;
      }
      div#pop-up2 {
        display: none;
        position: absolute;
        width: 250px;
        padding: 10px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size: 90%;
      }
.refine
{
   -webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
background:#0E61B0;
}

.bdr_tp
{
   -webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border:solid 1px #3F4A5E;
}

.td_clr
{
    background:#FC9E00;
    font:bold 14px ariel;
    color:#fff;
    text-align:center;
    padding:5px 0px;
}
.td_clr a
{
    text-decoration:none;
     color:#fff;
}

.cart-button {
    background : url("../icons/01.jpg");
    border : none;    
    height: 48px;
    width: 118px;
    padding: 10px;
    line-height: 48px;
}

.image_boox {
	width:750px;
	height:150px;
	margin-left:05px;

}

#twitterbird a{
background-image:url(../icons/01.png);
width: 150px;
height:150px;
display:block;
float:left;


}
#twitterbird a.active {
background-image:url(../icons/06.png);

}
#twitterbird2 a{
background-image:url(../icons/02.png);
width: 150px;
height:150px;
display:block;
float:left;

}
#twitterbird2 a.active2 {
background-image:url(../icons/07.png);

}
#twitterbird3 a{
background-image:url(../icons/03.png);
width: 150px;
height:150px;
display:block;
float:left;

}
#twitterbird3 a.active3 {
background-image:url(../icons/08.png);

}

#twitterbird4 a{
background-image:url(../icons/04.png);
width: 150px;
height:150px;
display:block;
float:left;

}
#twitterbird4 a.active4 {
background-image:url(../icons/09.png);

}

#twitterbird5 a{
background-image:url(../icons/05.png);
width: 150px;
height:150px;
display:block;
float:left;

}
#twitterbird5 a.active5 {
background-image:url(../icons/10.png);

}}
#twitterbird5 a.active5 {
background-image:url(../icons/10.png);

}
/*why book us*/
.book
{
    background:url(../images/why_img11.jpg) no-repeat;
    width:380px;
    height:200px;
}
.book ul
{ margin-left:94px;
 list-style:none;
  padding:0px;
}
.book ul li
{
    margin-left:12px;
    padding:0px;
    background:url(images/right.png) no-repeat;
    font:normal 14px arial;
    color:#fff;
    
}
.book ul li span
{
    font-size:21px;
    font-weight:bold;
    color:#fff;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 34px;
	height: 34px;
	border: none;
	text-indent: 100%;
	background: url(../images/top_move.png) no-repeat right top;
}
	